*{
    margin: 0;
    padding: 0;
}
body{
    font-family:"Open Sans", sans-serif ;
}

.container{
    width: 1170px;
    margin: 0 auto;
}
.ribbon{
    background: #313131;
    display: flex;
    justify-content: space-between;
}
.logo{
    padding: 22px 0;
    font-size: 22px;

}
.logo-img-box{
    padding: 22px;
}
.logo-item {

    color: #FFFFFF;
}

.mmenu{
    display: flex;
    justify-content: space-between;
    list-style: none;
    font-size: 15px;
    line-height: 20px;
    padding-left: 35px;
    text-transform: uppercase;

}
.mmenu-item-link{
    display: block;
    color:#FFFFFF;
    padding: 28px 35px 26px 0;

}
.mmenu-item-link:hover{
    color: #14B9D5;
    transition: 0.5s;
}

.search{
   background-color:#000000;
   padding: 26px;
}
.hero{
    background: url(../img/header-bg.jpeg) no-repeat ;
    background-attachment: fixed;
    background-position-y: -560px;
    padding-top: 164px;
    padding-bottom: 74px;
background: c;
}
h1{
    text-align: center;
    color: #FFFFFF;
    font-size: 27px;
    line-height: 32px;
    margin: 0;
}
.h_buttons{
    display: flex;
    justify-content: center;
    margin-top: 44px;
}

.button{
    width: 170px;
    /* height: 55px ; */
    border-radius: 4px;
    line-height: 55px;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
    margin-left: 20px;


}
.b_green{
   background-color: #89CA62;
}
.b_blue{
    background-color:  #14B9D5;;
}
.grey{
    background-color: #F2F2F2;
    padding-top: 49px;
    padding-bottom: 72px;
}
h2{
   
    margin-bottom: 52px;
    color: #18B4CF;
    text-align: center;
    font-size: 27px;
    line-height: 33px;
    text-transform: uppercase;
}
.posts{
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;
    height: 850px;
    align-items: flex-start;
}

h3{
    font-size: 18px;
}
.posts h3 {
    line-height: 61px;
    text-align: center;
    background-color: #fff;
}
.posts > div {
    margin-bottom: 28px;
    margin-right: 30px;
}
.posts > div:last-child {
    margin-bottom: 0;
} 
.background{
    background: url(../img/parallax-bg.jpeg) no-repeat;
    background-attachment: fixed;
    background-position: center -200px;
    padding-top: 106px;
    padding-bottom: 191px;
}
.background h2{
    color: #FFFFFF;
    font-size: 32px;
    line-height: 44px;
    margin-bottom: 87px;
}
hr{
    width: 60px;
    border: 2px solid #18B4CF;
    margin: 0 auto 106px;
}
.clients{
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
    column-gap: 58px;
}
.top_rated {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
} 
/*    
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(1, 7fr);
    grid-gap: 0; */
.top_rated img{
    width: 100%;
}
.white {
    padding-top: 49px;
}

.hot_news  { 
    display: grid;
    grid-template-rows: 259px 1fr 1fr 259px;
    grid-template-columns:1fr 1fr 1fr 1fr;
    grid-gap: 60px; 
    grid-template-areas:
    "item1 item1 item1 item1" 
    "item2 item2 item3 item3"
    "item4 item4 item5 item5" 
    "item6 item6 item6 item6"
  }


  .news_item:nth-child(1) {
    grid-area: item1;
    display: grid;
    grid-template-rows: 259px;
    grid-template-columns:1fr 1fr 1fr 1fr;
    grid-gap: 35px; 
    grid-template-areas:
    "grid_item1 grid_item1 grid_item1 grid_item2" ;
    padding:0;
  }
  .news_item:nth-child(2) {
    grid-area: item2;
    background-color: #F9F7F7;
  }
  .news_item:nth-child(3) {
    grid-area: item3;
    background-color: #F9F7F7;
  }
  .news_item:nth-child(4) {
    grid-area: item4;
    background-color: #F9F7F7;
  }
  .news_item:nth-child(5) {
    grid-area: item5;
    background-color: #F9F7F7;
  }
  .news_item:nth-child(6) {
    grid-area: item6;
    display: grid;
    grid-template-rows: 259px;
    grid-template-columns:1fr 1fr 1fr 1fr;
    grid-gap: 35px; 
    grid-template-areas:
    "grid_item1 grid_item2 grid_item2 grid_item2" ;
    padding: 0;
  }
  
.item-grid:nth-child(1) {
    grid-area: grid_item1; 
    background-color: #F9F7F7;
}
.item-grid:nth-child(2) {
    grid-area: grid_item2; 
    background-color: #F9F7F7;
}

.news_item:last-child .item-grid:nth-child(1){
    grid-area: grid_item1;
    background-color: #F9F7F7;
}
.news_item:last-child .item-grid:nth-child(2){
    grid-area: grid_item2;
    background-color: #F9F7F7;
}

.news_item_flex {
    display: flex;
    align-items: center;
    text-align: right;
}

.news_item img {
    width: 100%;
}
.news_item p{
    font-size: 14px;
    line-height: 21px;
    padding-top: 14.5px;
}
.news_item {
    text-align: right;
}
.news_item_flex div {
    padding: 0 24px;
}
.news_item:nth-child(2) > div, .news_item:nth-child(3) > div, .news_item:nth-child(4) > div, .news_item:nth-child(5) > div {
    padding: 12px 24px 0;
}
.item-grid:nth-child(2) > div, .news_item:last-child .item-grid:nth-child(1) > div {
    text-align: center;
    padding: 12px 24px 0;
}
.footer{
    margin-top: 77px;
    background:#000000 ;
}
.footer_body{
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    align-items: center;
}

.copyright{
    color:#FFFFFF;
    font-size: 13px;   
}
.logo_foot{
    display: flex;
    align-items: flex-start;    
}
 
.js-btn-grey{
    color: hotpink;
    background-color: khaki;
    font-size: 15px;
    padding: 5px 7px 7px 5px;
    border-radius: 8px;
    
}
#top {
    bottom: 0;
    cursor: pointer;
    display: none;
    font-size: 150%;
    position: fixed;
    right: 0;
    border: 2px solid green;
    margin: 15px;
    padding: 10px;
    background-color: honeydew;
  }
  .ribbon2 {
    background: #e41c1c;
    display: flex;
    justify-content: space-around;
  }
  .mmenu-item-link2{
    display: block;
    color:#3f318d;
    padding: 28px 35px 26px 0;
    font-weight: bold;
  }